.page-tatus{
    margin:0.43rem 0 0.58rem;
}
.page-status-main{
    width: 6rem;
	height: 1.8rem;
	border-radius: 0.2rem;
    background: url(/images/query-bg.png) no-repeat center 0 / 100% 100%;
}
.page-status-main img{
    width: 0.64rem;
	height: 0.64rem;
    box-shadow: 0rem 0.04rem 0.1rem 0rem 
		rgba(8, 100, 234, 0.2);
}
.page-status-main p{
    font-size: 0.5rem;
	font-weight: bold;
	color: #ffffff;
    margin-left: 0.27rem;
}


.disSection{
    position: relative;
}
.disSection::after{
    content:'';
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left:0;
    background: rgba(0,0,0,0);
}

.page-text-view{
    margin:0.2rem 0 0;
}
.page-text-view img{
    width: 0.44rem;
    margin-right: 0.2rem;
}
.page-text-view p{
    font-size: 0.3rem;
    line-height: 0.36rem;
}